FreeWPS Upload.PHP Remote Command Execution Vulnerability

Bugtraq ID: 20494
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Oct 13 2006 06:54PM
Credit: HACKERS PAL is credited with discovering this vulnerability.
Vulnerable: FreeWPS FreeWPS 2.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus